<ion-header>
    <ion-toolbar color="principal">
        <ion-buttons slot="start">
            <ion-menu-button ></ion-menu-button>
        </ion-buttons>
        <ion-title class="center"> Servicios </ion-title>
        <app-header></app-header>
    </ion-toolbar>
</ion-header>

<ion-content>
    <main-nav></main-nav>
</ion-content>

